/*共通CSSここから*/
#measure_page{
    --mainColor:#d6bca1;
    --tFontColor:#2c3e50;
    --tsFontColor:#7f8c8d;
    --mFontColor:#444;
}

#measure_page{line-height: 1;}

#measure_page *{margin: 0; padding: 0;}

#measure_page ul{list-style: none;}

#measure_page a{text-decoration: none; transition: .4s all;}

#measure_page h2{
    color: var(--tFontColor);
}

#measure_page p{
    font-size: 23px;
    line-height: 1.5;
    color: var(--tsFontColor);
}

#measure_page img{width: 100%;}

#measure_page .pc_none{display: none;}

#measure_page .clearfix::after{
    content: "";
    display: block;
    clear: both;
}

#measure_page .section_inner{
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: border-box;
}

#measure_page *{
    font-family: "Lora", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

@media screen and (max-width:1300px){
    #measure_page p{
        font-size: 20px;
    }
}

@media screen and (max-width:1024px){
    #measure_page .section_inner{
        padding: 0 2%;
    }

    section {
        overflow: hidden;
    }

    #measure_page p{
        font-size: 16px;
    }
}

@media screen and (max-width:768px){
    #measure_page .pc_none{display: block;}
    #measure_page .sp_none{display: none;}

    #measure_page p{
        font-size: min(calc(1vw * calc(14 / 3.75)), 16px);
    }
}
/*共通CSSここまで*/


/*card_item用CSSここから*/
#measure_page .card_item a{
    display: block;
    padding: 3%;
    border-radius: 5px;
}

#measure_page .card_item a > div:first-of-type{
    position: relative;
    margin-bottom: 10px;
}

#measure_page .card_item a > div:first-of-type::after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 90%;
    height: 1px;
    background: var(--mainColor);
}

#measure_page .card_item a > div:first-of-type + p{
    margin-bottom: 10px;
    font-size: 18px;
    text-align: center;
    color: var(--tsFontColor);
}

#measure_page .card_item a > div:first-of-type + p + div{
    width: 50%;
    margin: 0 auto;
    border: 1px solid var(--mainColor);
    border-radius: 5px;
}

#measure_page .card_item a > div:first-of-type + p + div > span{
    display: block;
    padding: 5px 0;
    text-align: center;
    font-size: 20px;
    color: var(--mainColor);
}

#measure_page .card_item a:hover{
    transform: translateY(-5px);
    box-shadow: 0 0 5px 2px #ddd;

}

@media screen and (max-width:1024px){
    #measure_page .card_item a > div:first-of-type + p{
        font-size: calc(1vw * calc(12 / 7.69));
    }
    #measure_page .card_item a > div:first-of-type + p + div > span{
        font-size: calc(1vw * calc(20 / 10.24));
    }
}

@media screen and (max-width:768px){
    #measure_page .card_item a > div:first-of-type + p + div > span{
        font-size: calc(1vw * calc(25 / 7.68));
    }

    #measure_page .card_item a > div:first-of-type + p{
        font-size: min(calc(1vw * calc(14 / 3.75)), 14px);
    }
}
/*card_item用CSSここまで*/


/*各横並び対応用CSSここから（2カラム【特殊】、2カラム、3カラム）*/
.column_2sp li{
    width: 48%;
    max-width: 460px;
    float: left; 
}

.column_2sp li:last-of-type{
    padding-top: calc(50% / 2);
}

.column_2sp li:first-of-type{
    margin-right: 40px;
}

#measure_page .column_3{
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 60px;
    padding: 0;
}

#measure_page .column_3 li{
    width: calc(92% / 3);
    max-width: calc(1440px / 3);
    box-sizing: border-box;
}

#measure_page .column_4{
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    gap: 80px;
    padding: 0;
}


#measure_page .column_4 li{
    width: calc(88% / 4);
    max-width: calc(1340px / 4);
}

.column_2{
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    -webkit-align-items: center;
    align-items: center;
}

.column_2 > div,
.column_2 > div + ul{
    width: 48%;
    max-width: calc(920px / 2);
}

.column_2 > div{
    aspect-ratio: 800 / 1077;
    order: 2;
}

.column_2 > div + ul{
    margin-right: 40px;
}

.column_2 > div + ul > li{
    width: 48%;
    max-width: calc(50% - 20px);
}

.column_2 > div + ul > li:nth-of-type(odd){
    margin-right: 40px;
}

.column_2 > div + ul > li:nth-last-of-type(n+3){
    margin-bottom: 40px;
}

@media screen and (max-width:1570px){
    #measure_page .column_3{
        gap: calc(1vw * calc(57 / 15.7));
    }
}

@media screen and (max-width:1024px){
    .column_2sp li:first-of-type{
        margin-right: 4%;
    }

    #measure_page .column_4{
        gap: 60px;
    }


    #measure_page .column_4 li{
        width: calc(88% / 4);
        max-width: calc(1380px / 4);
    }


    .column_2 > div + ul {
        margin-right: 4%;
    }

    .column_2 > div + ul > li{
        max-width: none;
    }

    .column_2 > div + ul > li:nth-of-type(odd){
        margin-right: 4%;
    }

    .column_2 > div + ul > li:nth-last-of-type(n+3){
        margin-bottom: 4%;
    }
}

@media screen and (max-width:768px){
    .column_2sp li{
        width: 70%;
        max-width: none;
        margin:0 0 6%;
        float: none;        
    }

    .column_2sp li:last-of-type{
        margin:0 0 6% auto;
        padding: 0;
    }

    #measure_page .column_3{
        gap: 15px;
    }

    #measure_page .column_3 li{
        width: calc(calc(100% - 15px) / 2);
        max-width: none;
        margin: 0 auto;
    }

    #measure_page .column_4{
        gap: 15px;
        flex-wrap: wrap;
    }


    #measure_page .column_4 li{
        width: calc(calc(100% - 15px) / 2);
        max-width: none;
        margin: 0 auto;
    }

    #measure_page .column_3 li:not(:last-of-type){
        margin-right: auto;
        margin-bottom: 0;
    }

    div.column_2{
        display: block;
    }

    .column_2 > div,
    .column_2 > div + ul{
        width: 100%;
        max-width: none;
    }

    .column_2 > div{
        margin-bottom: 4%;
    }

    .column_2 > div + ul {
        margin-right: 0;
    }

    .column_2 > div + ul > li{
        width: 49%;
    }

    .column_2 > div + ul > li:nth-of-type(odd){
        margin-right: 2%;
    }

    .column_2 > div + ul > li:nth-last-of-type(n+3){
        margin-bottom: 2%;
    }
}
/*各横並び対応用CSSここまで（2カラム【特殊】、2カラム、3カラム）*/


/*section001ここから*/
#measure_page .section001{
    margin-bottom: 100px;
}

#measure_page .section001 h2 {
    aspect-ratio: 2560 / 1164;
}

@media screen and (max-width:1024px){
    #measure_page .section001{
        margin-bottom: 10%;
    }
}

@media screen and (max-width:1024px){
    #measure_page .section001 .section_inner{
        padding: 0;
    }
}

@media screen and (max-width:769px){
    #measure_page .section001 h2 {
        aspect-ratio: 1 / 1;
    }
}
/*section001ここまで*/


/*section002ここから*/
.section002{
    margin-bottom: 200px;
}

.section002 p{
    margin-bottom: 60px;
    text-align: right;
}

.section002 ul{
    margin-bottom: 40px;
}

.section002 ul li:first-of-type{
    aspect-ratio: 381 / 421;
}

.section002 ul li:last-of-type{
    aspect-ratio: 381 / 380;
}

.section002 ul + div{
    aspect-ratio: 551 / 588;
    width: 80%;
    margin: 0 auto;
}

@media screen and (max-width:1024px){
    .section002{
        margin-bottom: 20%;
    }

    .section002 p{
        margin-bottom: 6%;
    }

    .section002 ul{
        margin-bottom: 4%;
    }

}

@media screen and (max-width:768px){
    .section002 ul + div{
        width: 100%;
    }

    .section002 p{
        text-align: left;
    }
}
/*section002ここまで*/


/*section003ここから*/
#measure_page .section003{
    margin-bottom: 200px;
}

#measure_page .section003 h2{
    margin-bottom: 60px;
    font-size: 100px;
    text-align: center;
}

#measure_page .section003 p{
    margin-bottom: 60px;
    text-align: center;
}

#measure_page .section003 ul li{
    border: 1px solid var(--mainColor);
    border-radius: 10px;
    overflow: hidden;
}

#measure_page .section003 ul li a{
    display: block;
    padding: 30px 0;
    text-align: center;
    color: var(--mainColor);
}

#measure_page .section003 ul li a span{
    font-size: 25px;
}

@media screen and (min-width:1025px){
    #measure_page .section003 ul li a:hover{
        color: #fff;
        background: #d6bca1;
    }
}

@media screen and (max-width:1024px){
    #measure_page .section003{
        margin-bottom: 20%;
    }

    #measure_page .section003 h2{
        margin-bottom: 6%;
        font-size: calc(1vw * calc(100 / 10.24));
    }

    #measure_page .section003 p{
        margin-bottom: 6%;
    }

    #measure_page .section003 ul li a{
        padding: 9% 0;
    }
}

@media screen and (max-width:768px){
    #measure_page .section003 h2{
        margin-bottom: 6%;
    }

    #measure_page .section003 p{
        width: 100%;
        margin: 0 auto 6%;
    }

    #measure_page .section003 ul li a{
        padding: 6% 0;
    }

    #measure_page .section003 ul li a span{
        font-size: calc(1vw * calc(30 / 7.68));
    }

}
/*section003ここまで*/


/**/
#measure_page .cnt_box,
#measure_page .section005,
#measure_page .section006 {
    margin-top: -100px;
    margin-bottom: 200px;
    padding-top: 100px;
}

#measure_page .cnt_box h2,
#measure_page .section005 h2,
#measure_page .section006 h2 {
    width: 100%;
    max-width: 960px;
    margin: 0 auto 30px;
    font-size: 100px;
}

#measure_page .cnt_box h2 span,
#measure_page .section005 h2 span,
#measure_page .section006 h2 span{
    position: relative;
    display: inline-block;
    margin-left: 10px;
    padding: 0 35px;
    font-size: 60px;
    color: var(--tsFontColor);
}

#measure_page .cnt_box h2 span::before,
#measure_page .cnt_box h2 span::after,
#measure_page .section005 h2 span::before,
#measure_page .section005 h2 span::after,
#measure_page .section006 h2 span::before,
#measure_page .section006 h2 span::after{
    content:"";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    display: inline-block;
    width: 30px;
    height: 2px;
    background: var(--tsFontColor);
}

#measure_page .cnt_box h2 span::before,
#measure_page .section005 h2 span::before,
#measure_page .section006 h2 span::before{
    left: 0;
}

#measure_page .cnt_box h2 span::after,
#measure_page .section005 h2 span::after,
#measure_page .section006 h2 span::after{
    right: 0;
}

#measure_page .cnt_box h2 + p,
#measure_page .section005 h2 + p,
#measure_page .section006 h2 + p {
    width: 100%;
    max-width: 960px;
    margin: 0 auto 60px;
    font-size: 16px;
    text-align: right;
}

@media screen and (max-width:1024px){
    #measure_page .cnt_box,
    #measure_page .section005,
    #measure_page .section006{
        margin-bottom: 20%;
    }

    #measure_page .cnt_box h2,
    #measure_page .section005 h2,
    #measure_page .section006 h2 {
        margin-bottom: 4%;
        font-size: calc(1vw * calc(100 / 10.24));
    }

    #measure_page .cnt_box h2 span,
    #measure_page .section005 h2 span,
    #measure_page .section006 h2 span{
        margin-left: 1%;
        padding: 0 3.5%;
        font-size: calc(1vw * calc(60 / 10.24));
    }

    #measure_page .cnt_box h2 span::before,
    #measure_page .cnt_box h2 span::after,
    #measure_page .section005 h2 span::before,
    #measure_page .section005 h2 span::after,
    #measure_page .section006 h2 span::before,
    #measure_page .section006 h2 span::after{
        width: calc(1vw * calc(30 / 10.24));
    }

    #measure_page .cnt_box h2 + p,
    #measure_page .section005 h2 + p,
    #measure_page .section006 h2 + p {
        margin-bottom: 3%;
    }
}

@media screen and (max-width:768px){
    #measure_page .cnt_box h2,
    #measure_page .section005 h2,
    #measure_page .section006 h2 {
        margin-bottom: 4%;
    }

    #measure_page .cnt_box h2 + p,
    #measure_page .section005 h2 + p,
    #measure_page .section006 h2 + p {
        margin-bottom: 5%;
        font-size: min(calc(1vw * calc(14 / 3.75)), 16px);
        text-align: left;
    }
}
/*cnt_box～006ここまで*/


/*cnt_box個別対応用ここから*/

/*cnt_box個別対応用ここまで*/


/*section005個別対応用ここから*/
#measure_page .section005 h2 span{
    margin-left: 0;
    margin-right: 10px;
}

#measure_page .section005 .column_2 > div + ul{
    margin-right: 0;
    order: 2;
}

#measure_page .section005 .column_2 > div{
    margin-right: 40px;
}

@media screen and (max-width:1024px){
    #measure_page .section005 .column_2 > ul{
        margin-right: 0;
    }

    #measure_page .section005 .column_2 > div{
        margin-right: 4%;
    }
}

@media screen and (max-width:768px){
    #measure_page .section005 .column_2 > div{
        margin-right: 0;
    }
}
/*section005個別対応用ここまで*/


/*section006個別対応用ここから*/
#measure_page .section006 {
    margin-bottom: 100px;
}

@media screen and (max-width:1024px){
    #measure_page .section006 {
        margin-bottom: 10%;
    }
}
/*section006個別対応用ここまで*/


/*section007ここから*/
#measure_page .section007{
    margin-bottom: 60px;
}

#measure_page .section007 .section_inner > div.youtube_box{
    width: 100%;
    margin-bottom: 100px;
    aspect-ratio: 16 / 9;   
}

#measure_page .section007 .section_inner > div.youtube_box iframe{
    width: 100%;
    height: 100%;
}

#measure_page .section007 .section_inner > div{
    width: 100%;
    max-width: 450px;
    margin: 0 auto;
    border-radius: 10px;
}

#measure_page .section007 .section_inner > div:first-of-type{
    margin: 0 auto 30px;
}

#measure_page .section007 .section_inner > div a{
    display: block;
    padding: 30px 0;
    font-size: 30px;
    text-align: center;
    color: #fff;
    transition: .4s all;
    border: 1px solid var(--mainColor);
    border-radius: 10px;
    background: var(--mainColor);
}

@media screen and (min-width:1025px){
    #measure_page .section007 .section_inner > div a:hover{
        color: var(--mainColor);
        background: #fff;
    }
}

@media screen and (max-width:1024px){
    #measure_page .section007{
        margin-bottom: 6%;
    }

    #measure_page .section007 .section_inner > div:first-of-type{
        margin: 0 auto 3%;
    }

    #measure_page .section007 .section_inner > div.youtube_box{
        margin-bottom: 10%;
    }

    #measure_page .section007 .section_inner > div a{
        padding: 9% 0;
        font-size: calc(1vw * calc(30 / 10.24));
    }
}

@media screen and (max-width:768px){
    #measure_page .section007 .section_inner > div a{
        padding: 6% 0;
        font-size: 18px;
    }

    #measure_page .section007 .section_inner > div:first-of-type{
        margin: 0 auto 4%;
    }
}
/*section007ここまで*/


/*アニメーション対応ここから*/
.section002 .section_inner ul li,
.section002 .section_inner ul + div,
#measure_page .cnt_box h2,
#measure_page .cnt_box h2 + p,
#measure_page .section005 h2,
#measure_page .section005 h2 + p,
#measure_page .section006 h2,
#measure_page .section006 h2 + p{
    opacity: 0;
}

/*#measure_page .cnt_box h2 + p + div.column_2,
#measure_page .section005 h2 + p + div.column_2,
#measure_page .section006 h2 + p + div.column_2{
    opacity: 0;
}*/

#measure_page .cnt_box ul.column_4 li,
#measure_page .section005 ul.column_4 li,
#measure_page .section006 ul.column_4 li{
    opacity: 0;
}

#measure_page .cnt_box h2,
#measure_page .section005 h2 + p,
#measure_page .section006 h2{
    transform: translateX(-20px);
}

#measure_page .cnt_box h2 + p,
#measure_page .section005 h2,
#measure_page .section006 h2 + p{
    transform: translateX(20px);
}

.section002 .section_inner ul.active li:first-of-type,
.section002 .section_inner ul + div.active{
    animation: fadeIn .8s ease-out .0s 1 alternate forwards;
}

.section002 .section_inner ul.active li:last-of-type{
    animation: fadeIn .8s ease-out .4s 1 alternate forwards;
}

#measure_page .cnt_box.active h2,
#measure_page .section005.active h2,
#measure_page .section006.active h2{
    animation: lfadeIn .8s ease-out 0s 1 alternate forwards;
}

#measure_page .cnt_box.active h2 + p,
#measure_page .section005.active h2 + p,
#measure_page .section006.active h2 + p{
    animation: rfadeIn .8s ease-out .4s 1 alternate forwards;
}

/*#measure_page .cnt_box.active h2 + p + div.column_2,
#measure_page .section005.active h2 + p + div.column_2,
#measure_page .section006.active h2 + p + div.column_2{
    animation: fadeIn .8s ease-out 1s 1 alternate forwards;
}*/

#measure_page .cnt_box.active h2 + p + div.column_4 > div,
#measure_page .section005.active h2 + p + div.column_4 > div,
#measure_page .section006.active h2 + p + div.column_4 > div{
    animation: fadeIn .8s ease-out .8s 1 alternate forwards;
}

#measure_page .cnt_box.active ul.column_4 li,
#measure_page .section005.active ul.column_4 li,
#measure_page .section006.active ul.column_4 li{
    animation: fadeIn .8s ease-out 0s 1 alternate forwards;
}

@keyframes fadeIn {
    0%{
        opacity: 0;
    }

    100%{
        opacity: 1;
    }
}

@keyframes lfadeIn {
    0%{
        transform: translateX(-20px);
        opacity: 0;
    }

    100%{
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes rfadeIn {
    0%{
        transform: translateX(20px);
        opacity: 0;
    }

    100%{
        transform: translateX(0);
        opacity: 1;
    }
}
/*アニメーション対応ここまで*/